package hikapro.com.backpack.view.recycler;

import android.support.v7.widget.RecyclerView;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import hikapro.com.backpack.R;

/**
 * Created by tariel on 23/04/16.
 */
public class DetailViewHolder extends RecyclerView.ViewHolder {

    public TextView     title;
    public TextView     description;
    public ImageView    photo;

    public DetailViewHolder(View v) {
        super(v);
        setupViews(v);
    }

    private void setupViews(View view) {
        title       = (TextView) view.findViewById(R.id.item_title);
        description = (TextView) view.findViewById(R.id.item_description);
        photo       = (ImageView) view.findViewById(R.id.item_photo);
    }
}
